
.top-header .header-work_time a,
.top-header .header-mail a,
.top-header .header-phone a {
    font-size: 14px;
}

.header-menu-phone {
    display: flex;
    align-items: center;
    gap: 12px;
}

.header-menu-phone a {
    color: #333;
    font-size: 16px;
}

.header-menu-contacts {
    margin-top: 30px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.contacts-office__phone .social-btns,
.header-menu .social-btns {
    display: flex;
    align-items: center;
    gap: 8px;
}

.contacts-office__phone .social-btns {
    margin-top: 15px;
}

@media (min-width: 768px) {
    .header-menu-contacts {
        display: none;
    }
}

.pickup-header {
    margin: 0 0 0 auto;
}

.pickup-header ul{
    list-style-type: none;
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .pickup-header {
        margin: 0 0 0 0;
    }

    .pickup-header ul{
        padding-left: 0;
        margin-top: 20px;
    }

    .city-selector__contacts--select {
        margin-left: 0;
        margin-top: 20px;
    }
}

.pickup-header ul li {
    border-radius: 15px;
    background-color: #ffa525;
    padding: 0 15px;
    height: 30px;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    color: #ffffff;
    font-family: "Rubik", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 30px;
    min-width: 50px;
    cursor: pointer;
    text-align: center;
}

.pickup-header ul li:not(.active) {
    background-color: #634932;
}

.pickup-header ul li:first-child {
    border-radius: 15px 0 0 15px;
}

.pickup-header ul li:last-child {
    border-radius: 0 15px 15px 0;
}

.contacts-addresses__address span {
    cursor: pointer;
}

.contacts-tab {
    display: none;
}

.contacts-tab.active {
    display: block;
}

.city-accept_popup {
    position: absolute;
    background-color: #fff;
    border-radius: 5px;
    max-width: 350px;
    padding: 23px;
    top: 40px;
    z-index: 10;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.city-accept_popup .buttons {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.city-accept_popup .buttons .jsAcceptCity {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    height: 50px;
    border-radius: 25px;
    border: 3px solid #ffa525;
    background-color: #ffa525;
    color: #ffffff;
    font-family: "Rubik", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.city-accept_popup .buttons .jsAcceptCity:hover {
    background-color: #fff;
    color: #000;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.city-accept_popup .buttons .jsChangeCity {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    height: 50px;
    border-radius: 25px;
    border: 3px solid #ffa525;
    background-color: transparent;
    color: #000;
    font-family: "Rubik", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-left: 10px;
}

.city-accept_popup .buttons .jsChangeCity:hover {
    background-color: #ffa525;
    color: #fff;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/* Calc tooltip */
.product-detail .product-desc .product-calc .product-calc_size--desc .tooltip{
    position: relative;
}
.product-detail .product-desc .product-calc .product-calc_size--desc .tooltip-inner{
    position: absolute;
    top: 17px;
    display: none;
    width: max-content;
}
.product-detail .product-desc .product-calc .product-calc_size--desc .tooltip:hover > .tooltip-inner,
.product-detail .product-desc .product-calc .product-calc_size--desc .tooltip-inner:hover{
    display: block;
}
/* Selected facture in calc */
.product-detail .product-desc .product-calc .product-calc_factures .product-calc_factures--item.selected .facture{
    border: 2px solid #ffa525;
}
/* Product images */
.product-detail .product-image-main{
    margin-left: auto;
    margin-right: auto;
}
.product-detail .interior-thumb div, .product-interior-fancybox > div{
    background-size: contain !important;
    background-repeat: no-repeat;
}
/* Product old price */
.product-detail .product-desc .price .old_price, .products .product-item .product-item_desc .prices .old_price{
    display: inline-block;
    color: #84878b;
    font-weight: 300;
    text-decoration: line-through;
}
.product-detail .product-desc .price .old_price{
    font-size: 19px;
}
.products .product-item .product-item_desc .prices .old_price{
    font-size: 15px;
}
/* Product attributes */
.product-attributes{
    margin: 10px 0 15px;
    padding: 0;
    list-style: none;
}
/* Products pagination */
.products__pagination{
    margin-top: auto;
}
.main-catalog {
    display: flex;
    flex-direction: column;
}
.products__pagination-more{
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 15px;
    margin-bottom: 30px;

    background: #f3ede5;
    transition: 0.4s;

    font-size: 14px;
    color: #2e3033;
}

.products__pagination-more:hover{
    background: #f3ede5cc;
    color: #97725a;
}

.products__pagination-list{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}

.products__pagination-list li a, .products__pagination-list li span{
    color: inherit;
}

.products__pagination-list li:not(.next){
    flex: 0 0 30px;
    width: 30px;
    height: 30px;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: transparent;
    border-radius: 50%;
    transition: 0.4s;

    font-size: 15px;
    color: #2e3033;
}

.products__pagination-list li:not(.next):hover a{
    color: #ffa525;
}

.products__pagination-list li:not(.next).active{
    color: #ffffff;
    background-color: #ffa525;
}

.products__pagination-list li.next{
    margin-left: 15px;

    transition: 0.4s;

    font-size: 15px;
    color: #97725a;
}

.products__pagination-list li.next:hover a{
    color: #ffa525;
}
.mainmenu-block>ul>li:last-child {
    display: none;
}
.city-header .breadcrumb {
    background: transparent;
}
.city-header .breadcrumb .breadcrumb-item a {
    font-family: "Rubik", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 17.22px;
    color: #97725a;
}
.city-header .breadcrumb .breadcrumb-item.active {
    color: #8c8c8c;
    font-weight: 300;
}
.city-header .city-title {
    text-align: center;
}
.city-link a {
    color: #97725a;
    display: inline-block;
    font-size: 15px;
}
.bg-fluid {
    background-size: cover;
}
.slider-main {
    width: 100%;
    overflow: hidden;
    max-height: 530px;
}
.slider-main .container {
    position: static;
}

.slider-main .slider-main__item {
    box-shadow: unset !important;
}

.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
  }
.custom-checkbox+label::before {
content: '';
display: inline-block;
width: 2em;
height: 2em;
flex-shrink: 0;
flex-grow: 0;
margin-right: 0.5em;
background-repeat: no-repeat;
background-position: center center;
background-size: 50% 50%;
background-color: #fff;
}
.custom-checkbox:checked+label::before {
background-color: #ffa525;
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23ffffff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
.reset-button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #97725a;
    color: #fff;
    border: none;
    outline: none;
}
.reset-button:hover {
    color: #fff;
}
.main-catalog .filter {
    align-items: center;
}
.catalog-slider .catalog-slider__item {
    margin-bottom: 15px;
}

.catalog-slider .catalog-slider__item--link {
    min-width: 0;
}
.printfoto-block.mobile-type {
    display: none;
    height: auto;
}
.printfoto-block.mobile-type .printfoto-block__text {
    font-size: 12px;
    line-height: 14px;
    padding: 10px 10px;
    max-width: none;
}
.printfoto-block.mobile-type .printfoto-block__icon {
    display: none;
}
.form-contact, .form-params {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.params-title {
    margin: 20px 0 10px;
    font-weight: 700;
    font-size: 17px;
}
.notify-title {
    font-weight: 700;
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;

}
.tab-flex {
    display: flex;
}
.desktop-mobile {
    display: none;
}
.mobile-print {
    display: none;
}

a[data-fancybox="factures"],
a[data-fancybox="factures-img"] {
    display: contents;
    min-height: 100%;
    height: 100%;
    max-width: 50%;
    width: 50%;
    cursor: zoom-in;
}

.loader {
    display: none;
}

.loader.active {
    display: block;
}

.lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #c9c9c9;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #c9c9c9 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}
@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.facture-modal__window .facture-modal__widow--content .facture-tab_content .images a {
    width: 50%;
    height: 212px;
    background-size: cover;
    background-position: center;
    cursor: zoom-in;
}

.facture-modal__window .facture-modal__widow--content .facture-tab_content .images a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.block-header a{
    color: #2e3033;
}

.product-detail .product-image-main .calc-overlay {
    opacity: 0.5;
}

.catalog-slider .catalog-slider__item--image {
    height: 190px;
    min-height: 190px;
}

.catalog-categories__item {
    padding: 0 !important;
}

.catalog-slider .catalog-slider__item--image img,
.catalog-categories__item img,
.product-item_new--image{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.new_labels-block {
    position: absolute;
    right: 0;
    top: 0;
}

.filter .reset-block {
    margin: 0 20px 0 auto;
}

@media screen and (max-width: 1400px) {
    .slider-main .slider-main__item {
        max-height: 28vw;
        background-position: 30% center;
        background-size: 100% auto;
        background-repeat: no-repeat;
    }
}
@media screen and (max-width: 851px) {
    .facture-modal {
        min-width: 0;
        max-width: none !important;
    }
    .product-detail .product-desc .product-calc .product-calc_effects div:hover {
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        background-color: #fff;
        color: #84878b;
    }
    .product-detail .product-desc .product-calc .product-calc_effects div.active:hover {
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        background-color: #ffa525;
        color: #ffffff;
    }
}
@media screen and (max-width: 768px) {
    .city-accept_popup {
        position: fixed;
        top: calc(100vh - 230px);
        height: 230px;
        width: 100vw;
        max-width: 100vw;
        border-top: 3px solid #f8a329;
        border-radius: 0;
    }

    .city-accept_popup .buttons {
        justify-content: flex-start;
    }

    .city-window__header {
        flex-wrap: wrap;
        height: 90px;
    }
    .city-window__header p {
        position: absolute;
        top: 20px;
    }

    .city-window__search {
        display: block !important;
        width: 100%;
        padding-top: 40px;
    }

    #city-search {
        width: calc(100% - 32px);
        margin-left: 0;
    }

    .city-window__close {
        position: absolute;
        right: 10px;
        top: 30px;
    }
}
@media screen and (max-width: 576px) {
    .products__pagination-list {
        justify-content: center;
    }
    .products__pagination-list li.next{
        flex: 0 0 100%;
        text-align: center;
    }
    .col-xs-6 {
        -webkit-box-flex: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .printfoto-block.mobile-type {
        display: flex;
    }
    .products-tab .products-tab-item {
        padding: 0 14px;
        font-size: 14px;
    }
    .desktop-mobile {
        display: block;
    }
    .desktop-desc {
        display: none;
    }
    .product-desc {
        margin-top: 15px;
    }
    .facture-modal__window .facture-modal__widow--content .facture-tab_content .title {
        flex-direction: column;
    }
    .facture-modal__window .facture-modal__widow--sidebar .facture-tab {
        padding: 0 7px;
    }
    .facture-modal__window .facture-modal__widow--content {
        padding: 0 5%;
    }
    .price-buttons {
        flex-wrap: wrap;
    }
    .product-detail .product-desc .to-favorites {
        margin-left: 0;
        margin-top: 10px;
    }
    .mobile-print {
        display: block;
    }
    #heading h1 {
        font-size: 24px;
    }
    .calc-field {
        display: none;
    }
    .product-detail .product-image-main .calc-overlay {
        opacity: 0;
    }
    .main-catalog .filter {
        flex-wrap: wrap;
        justify-content: flex-start;
        height: auto;
        padding: 10px 15px;
    }
    .param.sort {
        margin: 0;
    }
    .param-title {
        padding:0 20px 0 0;
    }

    .filter .reset-block {
        width: 100%;
        text-align: center;
        margin: 10px 0 0 0;
    }
}
